ACPIDUMP(8)

NAME
acpidump - dump ACPI tables

SYNOPSIS
acpidump -o prefix_for_output

DESCRIPTION
The acpidump command stores ACPI tables from physical memory into files specified by prefix_for_output. The files generated will be of the form <prefix>.<sig>.<id>. “sig” is the signature of the ACPI Table; “id” is unique for each table.

Additionally a file called <prefix>.headers will be created that contains additional human readable information pertaining to this specific dump.

FILES

/dev/mem

SEE ALSO
mem(4)

HISTORY
The acpidump command first appeared in OpenBSD 3.8.